* {
    padding: 0;
    margin: 0;
    border: none;
    font-family: monospace;
    font-weight: normal;
    font-size: 12pt;
}

body {
    background-color: #0a0e14;
    color: #c0d0d0;
}

.domain {
    position: absolute;
    top: 0;
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 1;
    color: #ea8484;
    animation: rain 3s linear infinite;
}

.footer-text {
    position: absolute;
    bottom: 0;
    font-size: 10px;
    letter-spacing: 0.5px;
    color: #ea8484;
    animation: rain 3s linear infinite;
}

@keyframes rain {
    0% { color: #ea8484; }
    16.67% { color: #c7f09f; }
    33.33% { color: #ffcc9a; }
    50% { color: #a5caef; }
    66.67% { color: #a6a6de; }
    83.33% { color: #69b2b2; }
    100%% { color: #ea8484; }
}
